section[data-cattype="5610"]{
    
}


[data-cattype="5610"] .row-product{
    display :flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
}


[data-cattype="5610"] .row-product > li{
    width: calc(25% - 20px);
    margin: 10px 10px 30px 10px;
    text-align: center;
    
}

[data-cattype="5610"] .image {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    height: 150px;
    border: 1px solid #ccc;
    margin-bottom: 15px;
}


[data-cattype="5610"] .sec_hedding {
	text-align: left;
	margin: 0px 0px 20px 10px;
}


[data-cattype="5610"] .b-line {
	position: relative;
	width: 60px;
	height: 3px;
	background: ##1bbce8;
	display: block;
    margin: 0;
	
}



[data-cattype="5610"] .title {
	background-color: rgba(0, 0, 0, 0.8);
	height: auto;
	width: 100%;
	padding: 5px;
	color: #fff;
    position: absolute;
    bottom: 0;
}



[data-cattype="5610"] .sidebar-widget h5 {
	text-align: left;
}


/* Typical laptop screen size*/
@media (max-width: 1400px) {
	
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) {
    
    [data-cattype="5610"] .row-product > li{
    width: calc(33% - 20px);
    
}
	
}

/* Mobile screen size - landscape view */
@media (max-width: 767px) {
   
}

/* Mobile screen size */
@media (max-width: 480px) {
    
    [data-cattype="5610"] .row-product > li{
    width: calc(50% - 20px);
}